A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.dark:link {
	COLOR: #000077; TEXT-DECORATION: none
}
A.dark:visited {
	COLOR: #000077; TEXT-DECORATION: none
}
A.dark:hover {
	COLOR: red; TEXT-DECORATION: none
}
TR.a {
	BACKGROUND: #b2e9d5
}
.aa {
	BACKGROUND: #d2f9e5
}

TD {
	FONT: 9pt/120% 'Arial Unicode MS', arial; 
}
TD.dark {
	BACKGROUND: #b2e9d5; FONT: 9pt/120% 'Arial Unicode MS', arial
}
TD.light {
	BACKGROUND: #d2f9e5; FONT: 9pt/120% 'Arial Unicode MS', arial; font-size: 70%;
}
TD.about {
	BACKGROUND: #f5fff5; FONT: 8pt/120% 'Arial Unicode MS', arial; font-size: 70%;
}
.mini {
	FONT: 6px/120% verdana, arial, 'sans serif'
}
P {
	TEXT-ALIGN: justify
}
.center {
	TEXT-ALIGN: center
}
.right {
	TEXT-ALIGN: right
}
.left {
	TEXT-ALIGN: left
}
BODY {
	BACKGROUND: #ffffff; COLOR: black; 
}

TABLE.main {
	BACKGROUND:  #ffffff url(pandanus.gif) no-repeat 0px 20px;
}
.border {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid
}
